Subject: Re: LessTif build under Cygwin32?
From: [email-masked] (Stipe Tolj)

28 Jan 1999 02:00:34 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: "Jon A. Christopher" <[email-masked]>, tromey <[email-masked]>,
        Rick Scott <[email-masked]>,
        Francois Felix Ingrand <[email-masked]>,
        "Kilfoyle, Greg" <[email-masked]>,
        lesstif <[email-masked]>, gnu-win32 <[email-masked]>,
        automake <[email-masked]>

Hello,

> I was refering to myself.  I did not have any problems in compiling
> LessTif 0.87 under Cygnus-B20, Cygnus-B-19, using EGCS and with
> a little hack (i.e manually altering all the Makefiles generated by
> configure script under Cygwin) I used PGI compilers to
> compile LessTif 0.87.

may someone be able to contribute a clean binary package or even better
cygwin supported port source for out of the box compilation of the latest
lesstif and I'll put it on our distribution page at our project's web site.

Same thing for the DDD debugger if available.

Please consider Cygwin b20.1 as building and compilation environment. Thanks.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".